{% extends "base.html" %}

{% block body %}
    <body class="mod">
        <nav class="mod-nav">
            <div class="mod-nav-brand">
                <a href="/">
                    <img src="/img/logo-text.svg" alt="{{ cfg.site_name }}" />
                </a>
            </div>
        </nav> 
        <main class="mod-main">
            <header class="mod-header">
                <h1 class="mod-title">{{ meta.title }}</h1>
                <p class="mod-description">{{ meta.description }}</p>
            </header>
        </main>
    </body>
{% endblock body %}
